[Desktop Entry]
Icon=kontact_date
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=korgsummary
X-TDE-FactoryName=korgsummary
X-TDE-ParentApp=kontact_korganizerplugin,kontact_todoplugin
X-TDE-ParentComponents=kontact_korganizerplugin,kontact_todoplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=Appointment and To-do Overview

Comment=Appointments and To-dos Summary Setup

Keywords=calendar; todos; configure; settings;
